﻿.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}


		
		

		.counter-box { text-align: center; }

.wide .limit-wrapper,
.boxed .boxed-layout {
  width: 1260px;
  max-width: 1260px;
}

#page .boxed-layout {
  position: relative;
  z-index: 0;
  margin: auto;
  max-width: 1260px;
  width: 100%;
}

#page .boxed-layout #main-content {
  position: relative;
}

body.full #page .boxed-layout {
  max-width: 100%;
}

.boxed-layout img {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  max-width: 100%;
  height: auto;
}

.ie9 .boxed-layout img {
  display: inline-block;
}

.boxed-layout iframe,
.boxed-layout object,
.boxed-layout embed {
  display: block;
  max-width: 100%;
}

  .responsive-layout.boxed .boxed-layout {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 !important;
    padding: 0 !important;
  }


#pluginsidebar {
	float: right;
	width: 175px;
	margin: 5px;
}


.logo{
	height:47px;
	padding-bottom:5px;
}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
 .mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder { max-width:1200px; }
 .mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container { width:1200px !important; left:auto !important; }
.app_fondea{width:100%;position:relative;margin:1em 0;background:#f1f1f1}
.app_fondea img{width:100%}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}
#home{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.section .section-content-wrapper .section-content .container{background-size:cover}
